# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "Fehler beim Festlegen der Konfiguration des vpxa-Integritäts-Plug-Ins."
com.vmware.esx.services.vpxa_health.apply.delete.error = "Fehler beim Löschen der Konfiguration des vpxa-Integritäts-Plug-Ins."
